
declare_plugin("MQ-9 Reaper",
{
displayName     = _("MQ-9 Reaper"),
developerName   =   "Eagle Dynamics",

image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("MQ-9 Reaper"),

version		 = "1.2.16",
state		 = "installed",
info		 = _("The Boeing F-15E Strike Eagle."),

InputProfiles =
{
    ["MQ-9 Reaper"] = current_mod_path .. '/Input/f-15e',
},


Skins	=
	{
		{
			name	= _("MQ-9 Reaper"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		    = _("MQ-9 Reaper"),
			dir			    = "Missions",
            training_ids    = {EN = 'F-15E_video_EN', RU = 'F-15E_video_RU',},
		},
	},		

LogBook =
	{
		{
			name		= _("MQ-9 Reaper"),
			type		= "MQ-9 Reaper",
		},
	},		
})

mount_vfs_texture_path(current_mod_path ..  "/Theme/ME")--for simulator loading window
mount_vfs_model_path    (current_mod_path ..  "/Shapes")
mount_vfs_sound_path    (current_mod_path ..  "/Sound")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")

local support_cockpit = current_mod_path..'/Cockpit/Scripts/'

----------------------------------------------------------------------------------------
make_flyable('MQ-9 Reaper', current_mod_path..'/Cockpit/KneeboardLeft/',{nil, old = 54}, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------
plugin_done()
